body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    color: #333;
    line-height: 1;
    font-family: "calibri",arial,Tahoma,SimHei,"\5B8B\4F53",simsun,sans-serif;
    background: #f7f2eb;
    min-width: 1423px;
}

* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    border: none;
}

.clear {
    clear: both
}

.header {
    width: 100%;
}

.header .bj {
    position: relative;
}

.header .bj img {
    width: 100%;
}

.index {
    width: 1188px;
    margin: 0 auto;
}

.header .nav {
}

.nav .nav-left {
    position: absolute;
    bottom: 40px;
    left: 135px;
}

.nav .nav-left li {
    float: left;
}

.nav .nav-left li a {
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
    font-size: 20px;
    color: #2f0705;
    margin-right: 36px;
    font-weight: 700;
}

.nav .nav-right {
    position: absolute;
    bottom: 40px;
    right: 135px;
}

@media (max-width: 768px) {
    .nav .nav-right {
        position: absolute;
        bottom: 19px;
        right: 6px;
    }
}

.nav .nav-right li {
    float: left;
}

.nav .nav-right li a {
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
    font-size: 20px;
    color: #2f0705;
    margin-right: 36px;
    font-weight: 700;
}

.gywm {
    width: 100%;
    height: 593px;
    background: url("../images/ind_jj.jpg") center bottom;
    background-size: 100% auto;
    overflow: hidden;
    padding: 3.6% 0 4.7%;
}

.g-left {
    width: 50%;
    float: left;
}

.g-left video {
    margin-top: 44px;
}

.g-left img {
    margin-top: 36px;
}

.r-right {
    width: 50%;
    float: right;
    padding: 0 0% 0 4%;
}

.r-right h3 {
    color: #6f0f12;
    font-size: 2.125rem;
    line-height: 1.4;
    text-align: center;
}

.r-right p {
    color: #333333;
    font-size: 15px;
    line-height: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 11;
    margin: 1.5rem 0;
    overflow: hidden;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
}

.r-right ul {
    width: 100%;
}

.r-right li {
    float: left;
    width: 231px;
}

.r-right li img {
    float: left;
    width: 92%;
}

.r-right .more {
    width: 127px;
    height: 39px;
    display: inline-block;
    margin-top: 26px;
    background-color: #fcecd2;
}

.r-right .more a {
    width: 100%;
    text-align: center;
    color: #701014;
    line-height: 39px;
    display: block;
    font-size: 18px;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
}

.cpzx {
    width: 100%;
    padding: 0 1%;
    overflow: hidden;
    background: url(../images/pro.jpg) no-repeat left bottom;
    background-size: auto auto;
    background-size: 100% auto;
    margin-bottom: 26px;
}

.bt {
    text-align: center;
    color: #333333;
    font-size: 2.125rem;
    padding: 0.6rem 0;
    line-height: 1.6;
}

.fbt {
    text-align: center;
    color: #666;
    background: url(../images/iprobj.jpg) no-repeat bottom center;
    font-size: 1rem;
    line-height: 1.6;
    padding: 0 0 0.5rem;
}

.cp {
    margin-top: 34px;
}

.cp .cp-left {
    float: left;
    margin-right: 30px;
    width: 64%;
}

.cp .cp-right {
}

.cp .cp-right li {
    width: 32%;
    height: auto;
    float: left;
    background-color: #FFFFFF;
    margin-right: 15px;
    margin-bottom: 21px;
}

.cp .cp-right li video {
    width: 100%;
    height: 330px;
}

.cp-bottom {
    margin-top: 12px;
    height: 100%;
    margin-bottom: 28px;
    display: inline-block;
}

.cp-bottom li {
    width: 272px;
    height: 213px;
    float: left;
    background: #FFFFFF;
    margin-right: 9px;
}

.cp-bottom li video {
    width: 282px;
    height: 217px;
}

.zsjm {
    width: 100%;
    padding: 1%;
    background: url(../images/pro_1.jpg) no-repeat center center;
    display: grid;
}

.zs-left {
    float: left;
    width: 100%;
    margin-top: 5%;
}

.zs-left li {
    margin-bottom: 10px;
    width: 26%;
    float: left;
    margin-right: 11%;
}

.zs-left li h3 {
    color: #ff480e;
    font-size: 25px;
    font-weight: normal;
    width: 100%;
    height: auto;
    display: inline-block;
}

.zs-left li p {
    font-size: 14px;
    margin-left: 0px;
    line-height: 29px;
    margin-top: 16px;
    color: black;
    width: 100%;
    height: auto;
}

.zs-right {
    float: right;
    width: 100%;
    margin-top: 30px;
}

.zs-right li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 172px;
    height: 246px;
}

.news {
}

.news ul {
    margin-top: 30px;
}

.news li {
    width: 576px;
    height: 139px;
    float: left;
    margin-right: 8px;
    margin-bottom: 20px;
    background-color: #FFFFFF;
}

.news li .n-left {
    width: 72%;
    padding: 3%;
    float: left;
    height: 100%;
    border-right: 1px solid #ac7a4c;
}

.news li .n-left h3 {
    font-weight: bold;
    margin-bottom: 1%;
    color: #ac7a4c;
    font-size: 17px;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
}

.news li .n-left p {
    font-size: 0.875rem;
    color: black;
    line-height: 1.5rem;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
}

.news li .n-left i {
    font-size: 0.625rem;
    line-height: 1.5rem;
    color: #a8804d;
}

.n-right {
    width: 28%;
    padding: 2% 3% 0;
    height: 100%;
    float: right;
    text-align: center;
    color: #dec6af;
}

.xwdt1_right_sj {
    font-size: 4.5rem !important;
    line-height: 4.5rem;
    border-bottom: 1px solid #dec6af;
}

.n-right p {
    font-size: 26px;
    margin-top: 6px;
}

.footer {
    width: 100%;
    height: 195px;
    background-color: #ad7a4d;
}

.footer li {
    width: 371px;
    float: left;
    height: 141px;
    border: 1px solid black;
    padding: 2%;
}

.footer ul {
    padding-top: 40px;
}

.ft1_left {
    display: block;
    float: left;
    width: 26%;
    margin: 0 auto;
    height: 82px;
}

.ft1_right {
    font-size: 0.675rem;
    line-height: 1rem;
    margin-top: -12px;
}

.ft1_left img {
    width: auto;
    max-width: 90%;
    display: block;
    vertical-align: middle;
}

.ft1_right .ft1_right_font {
    font-size: 19px;
    line-height: 1.3rem;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
}

.f-p {
    margin-top: 6px;
    font-size: 13px;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
}

.ft1_2 {
    margin: 0 auto;
    margin-left: auto;
    margin-left: 3%;
    margin-right: 3%;
}

.ft1_3 {
    float: right;
}

.footer-bottom {
    width: 100%;
    height: 100px;
    background-color: #ad7a4d;
    border-top: 2px solid#FFFFFF;
}

.footer-bottom li {
    float: left;
}

.footer-bottom li a {
    color: black;
    font-size: 16px;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
    margin-right: 7px;
    margin-top: 13px;
    display: block;
    margin-left: 7px;
}

.footer-bottom  ul {
    margin: 0 auto;
    text-align: center;
    display: table;
}

.footer-bottom p {
    width: 100%;
    text-align: center;
    color: black;
    font-size: 16px;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
    margin-top: 17px;
}

.zsjm #di {
    text-align: center;
    padding-top: 13px;
}

.zsjm h3 {
    color: #ff480e;
    font-size: 30px;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
    font-weight: normal;
}

.zsjm p {
    font-size: 15px;
    margin-left: 32px;
    line-height: 25px;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
    margin-top: 16px;
    color: black;
}

.f-topa {
    padding-top: 33px;
}

.ft-left {
    float: left;
}

.ft-left h3 {
    font-size: 21px;
    line-height: 27px;
    padding-bottom: 6px;
    color: #000;
}
.ft-left p{
    color: black;
    font-size: 15px;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
    margin-top: 0px;
    display: block;
    line-height: 34px;
}
.ft-right{
    float: right;
}
.ft-right h3 {
    font-size: 19px;
    line-height: 27px;
    padding-bottom: 6px;
}
.ft-right h3 a{color: #000;margin-left: 10px;}
.ft-right p{
    color: black;
    font-size: 15px;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
    margin-top: 0px;
    display: block;
    line-height: 27px;
    text-align: right;
}
.cp .cp-right li:nth-child(4n) {
    margin-right: 0;
}
.zs-left li:nth-child(3n) {
    margin-right: 0;
}

